#set terminal vgabios
# GNUPLOT Script file
# to plot Relative Singe Capacitor and Multiple Capacitor Array Performances
# May 13,2001 Kevin Ottalini
set output 
set noclip points
set clip one
set noclip two
set dummy x
set format x "%g"
set format y "%g"
set grid
set key
set nolabel
set noarrow
set nologscale xy
set offsets 0, 0, 0, 0
set nopolar
set samples 160
set size 1,1
set data style points
set function style lines
set tics in
set xtics 0,10
set ytics 0,.01
set title "Measured Capacitance of Maxwell, Chen and TDK Pulse Capacitors"
set xlabel "Frequency in kHz"
set xrange [0 : 120]
set ylabel "Capacitance in uFd"
set yrange [0 : 0.125]
set noautoscale   
set zero 1e-008
plot "maxcap_c.dat" w l, "chen_c.dat" w l, "tdk_c.dat" w l,"4max_c.dat" w l,"12tdk_c.dat" w l
pause -1
set title "Measured Capacitance Parameter D of Maxwell, Chen and TDK Pulse Capacitors"
set ylabel "Capacitance Parameter D"
set yrange [0.000 : 0.005]
set ytics 0,.0005
plot "maxcap_d.dat" w l, "chen_d.dat" w l, "tdk_d.dat" w l,"4max_d.dat" w l,"12tdk_d.dat" w l
pause -1
set title "Measured Capacitance ESR of Maxwell, Chen and TDK Pulse Capacitors"
set ylabel "Capacitance ESR"
set yrange [0.000 : 10.0]
set ytics 0,1
plot "maxcap_r.dat" w l, "chen_r.dat" w l, "tdk_r.dat" w l,"4max_r.dat" w l,"12tdk_r.dat" w l
pause -1
set title "Zoom-in of Measured Capacitance ESR of Maxwell, Chen and TDK Pulse Capacitors"
set ylabel "Capacitance ESR"
set yrange [0.000 : 10.0]
set ytics 0,1
set xrange [0 : 10.0]
set xtics 0,1
plot "maxcap_r.dat" w l, "chen_r.dat" w l, "tdk_r.dat" w l,"4max_r.dat" w l,"12tdk_r.dat" w l
